body {
    margin: 0;
    padding: 0;
    font: 16px Arial, serif;
    background: white;
    color: #BBBCBE;
}
p, h1, h2, h3, h4, h5, h6, input, select, option, button {
    margin: 0px;
    outline: 0px none !important;
    padding: 0px;
}
ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
img {
    border: 0px none;
    line-height: 0px;
    margin: 0px;
    padding: 0px;
    outline: 0px none;
}
dl {
    margin: 0px !important;
    padding: 0px !important;
}
a {
    outline: 0px none;
    text-decoration: none;
    color: #BBBCBE;
    cursor: pointer;
}
a:hover {
    text-decoration: none;
}
table {
    border-collapse: collapse;
}
td {
    border-collapse: collapse;
}
button {
    cursor: pointer;
    outline: 0px none;
}
.oh {
    overflow: hidden;
}
.pointer {
    cursor: pointer;
}
.floatLeft {
    float: left !important;
}
.floatRight {
    float: right !important;
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
}
.displayNone {
    display: none;
}
/************ Dialog ************/
#dialogBox{
    position: absolute;
    top: 2120px;
    left: 20%;
    z-index: 110;
    border: 1px solid #B2B3B6;
}
#dialogBox img{
    cursor: pointer;
}
#dialogBox span{
    position: absolute;
    z-index: 111;
    top:6px;
    right:6px;
    background: url('../images/X.png') no-repeat;
    width:43px;
    height: 43px;
    display: block;
    cursor: pointer;
}
/*******************************/
#allWindow {
    height: 100%;
    overflow: hidden;
}
#home {
    height: 669px;
    overflow:hidden;
    position: relative;
    background: black; 
}
.homeLine {
    height: 2px;
    widht: 100%;
    overflow: hidden;
    margin-bottom: 267px;
    background: #00AEEF;
}
.homeLeft {
    background: white;
    padding: 30px 0px 0px 50px;
    width: 670px;
    height: 708px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.homeLeft img.down{
    position: absolute;
    top:32px;
}
.homeLeftImg {
    padding-left: 215px;
    margin-bottom: 20px;
}
.homeLeftMedia {
    margin-bottom: 17px;
}
.homeLeft p {
    font-size: 19px;
    font-weight: bold;
    line-height: 26px;
    padding-bottom: 10px;
}
.homeRight {
    position: relative;
    margin-left: 720px;
    height: 675px;
    width: 100%;
    background: black url(../images/bgBlack.png) repeat-x 0px 100%;
}
.homeRightNavi {
    padding-top: 15px;
    margin-left: 50px;
    font-size: 14px;
}
.homeRightNavi a {
    color: #BBBCBE;
}
.homeRightMiddle {
    padding-top: 57px;
}
.ekran {
    padding: 28px 0px 0px 30px;
    background: url(../images/monitor.png) no-repeat;
    margin: 0px 60px 0px 50px;
    width: 530px;
    height: 650px;
    float: left;
    position: relative;
}
.slideshow {
    width: 554px;
    height: 377px;
    position: absolute;
    top: 24px;
    left: 27px;
    overflow: hidden;
}
.ekran .btl {
    display: block;
}
.move_left {
    position: absolute;
    bottom: 30px;
    left: 20px;
    z-index: 99;
    cursor: pointer;
}
.homeRightMonitorNaviImg {
    margin-bottom: 40px;
}
.homeRightMonitorNaviCont {
    float: left;
    font-size: 24px;
    border-left: 2px solid white;
    padding-left: 40px;
}
.homeRightMonitorNavi li {
    margin-bottom: 10px;
}
.marginBottom0 {
    margin-bottom: 0px !important;
}
.move_right {
    display: none;
    position: absolute;
    bottom: 30px;
    left: 20px;
    z-index: 99;
    cursor: pointer;
}
.wiecej {
    margin-bottom: 15px;
}
#onas {
    padding-left: 50px;
    margin-left: 500px;
    overflow: hidden;
    height: 765px;
    margin-bottom: 200px;
}
.onasImg {
    margin-bottom: 60px;
}
#onas2 .onasContLeft {
    position: absolute;
    background: white;
    left: 0px;
    top: 0px;
}
#onas2 .onasContLeft ul {
    overflow: hidden;
    margin-bottom: 60px;
}
.onasContLeft li {
    float: left;
    width: 271px;
    font-size: 17px;
    color: #BBBCBE;
    line-height: 22px;
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 3px;
    border: 1px solid #B2B3B6;
    border-width: 1px 0px;
    margin-right: 50px;
}
.onasContRight {
    font-size: 17px;
    color: #BBBCBE;
}
.onasContRight li {
    margin-bottom: 15px;
}
.onasContRight img {
    padding-right: 20px;
    vertical-align: middle;
}
#menuTopNavi {
    padding-top: 15px;
    position: fixed;
    padding-left: 50px;
    left: 0px;
    top: -200px;
    z-index: 99999;
    background: white;
    width: 100%;
}
.menuTopNaviButtons {
    width: 214px;
    padding-top: 30px;
}
.menuTopNaviButtons img {
    vertical-align: middle;
    margin-right: 14px;
}
.menuTopNaviLogo {
    padding-top: 30px;
    margin-right: 190px;
}
.naro2 {
    margin-left: 100px;
}
.naro3 {
    margin-left: 200px;
}
.naro4 {
    margin-left: 300px;
}
.onasContRight li span {
    display: none;
    * zoom: 1;
}
#onas2 {
    padding-left: 50px;
    margin-left: 500px;
    overflow: hidden;
    height: 740px;
    margin-bottom: 200px;
    position: relative;
    * zoom: 1;
}
#onas2 li {
    padding-top: 30px;
    padding-bottom: 30px;
}
#onas2 li .spanImg {
    display: block;
    margin-bottom: 30px;
}
#onas2 .onasCont {
    background: black;
    position: relative;
}
.onas2Carousel {
    width: 1216px;
    height: 325px;
    position: static !important;
}
.onas2CarouselAll {
    margin-left: 2500px;
    width: 100%;
    background: black;
    padding: 30px 30px 90px 30px;
    height: 340px;
    * height: 322px;
    * zoom: 1;
}
.onas2Carousel li {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    background:  url(../images/bg_onas2.png) repeat-x 0 343px;
    * background-position: 0 338px;
    height: 431px;
}
.onas2CarouselAll img.active{
    cursor: pointer;
}
.onas2Img1 {
    display: block;
    margin-bottom: 12px;
}
#esparto {
    position: absolute;
    right: 50px;
    top: 691px;
}
.menuTopNaviHref  {
    margin-left: 250px;
    font-size: 14px;
}
.boxLogo {
    margin-left: 215px;
    cursor: pointer;
}
.zobacz {
    margin-top: 0px;
}
.onasLeftPos {
    position: absolute;
    top: 0px;
    left: 50px;
}
#oferta {
    padding-left: 50px;
    margin-left: 500px;
    overflow: hidden;
    height: 1110px;
    margin-bottom: 200px;
    position: relative;
}
.ofertaCont {
    width: 925px;
}
.ofertaCont ul {
    overflow: hidden;
}
.ofertaCont li {
    float: left;
    width: 242px;
    margin-right: 60px;
    padding-top: 30px;
    padding-bottom: 25px;
    padding-left: 3px;
    border: 1px solid #B2B3B6;
    border-width: 1px 0px;
    margin-bottom: 30px;
    line-height: 22px;
    font-size: 17px;
}
.ofertaCont h2 {
    font: bold 22px Arial;
    margin-bottom: 25px;
    line-height: 24px;
}
.ofertaImg {
    margin-bottom: 60px;
}
.ofertaCorLi {
    border-top: 0px !important;
    padding-top: 0px !important;
}
.onasContLeft h2 {
    font: bold 22px Arial;
    color: #BBBCBE;
    margin-bottom: 27px;
}
.onasContLeft h3 {
    padding-top: 25px;
    font: bold 22px Arial;
    color: #BBBCBE;
    margin-bottom: 10px;
}
#realizacje {
    margin-left: 500px;
    overflow: hidden;
    height: 825px;
    margin-bottom: 200px;
    position: relative;
}
#realizacje .boxLogo {
    padding-left: 50px;
}
#realizacje .ralizacjeImg {
    padding-left: 50px;
}
.realizacjePrzyciski {
    height: 113px;
    overflow: hidden;
    position: relative;
    top: -38px;
}
.realizacjePrzyciski ul {
    float: left;
    margin-left: 40px;
    border-left: 1px solid #B2B3B6;
}
.realizacjePrzyciski li {
    color: #BCBDBE;
    font-size: 24px;
    margin-bottom: 15px;
    padding-left: 40px;
}
.realizacjeCarouselAll {
    margin-top: 10px;
    background: black;
    padding-left: 50px;
    padding-top: 10px;
}
.realizacjeCarouselAll h3 {
    font: 22px Arial;
    color: white;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.realizacjeCarousel li {
    text-align: center;
    position: relative
}
.realizacjeCarouselAll h4 {
    font: 14px Arial;
    margin-bottom: 14px;
    line-height: 18px;
    color: white;
}
.realizacjeCarouselAll p {
    font-size: 14px;
    line-height:  18px;
    color: #00A0E4;
}
.realizacjeCarouselAll p:hover{
    cursor: pointer;
    text-decoration: underline;
}
.jcarousel-item .cycleContent{
    position: absolute;
}
.realCarDesc {
    position: absolute;
    top: 372px;
    left: 0px;
    width: 510px;
    z-index: 99;
}
#kontakt {
    margin-left: 500px;
    padding-left: 50px;
    height: 620px;
    overflow: hidden;
    position: relative;
}
.kontaktImg {
    margin-bottom: 60px;
}
.kontaktDesc {
    position: relative;
    border-top: 1px solid #C3C3C3;
    width: 650px;
}
.kontaktDescLeft {
    width: 325px;
    border-width: 1px 0px;
    padding: 37px 0px 70px 0px;
    float:left;
}
.kontaktDescLeft h2 {
    font: bold 22px Arial;
    color: #BABBBE;
    margin-bottom: 30px;
}
.kontaktDescLeft p {
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 30px;
}
.kontaktDescRight {
    width: 325px;
    border-width: 1px 0px;
    padding: 94px 0px 70px 0px;
    float:left;
}
.kontaktDescRight p {
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 30px;
}
.formAll {
    margin-left: 335px;
    padding-bottom: 40px;
    background: url(../images/form_bottom.jpg) no-repeat 0px 100%;
    width: 586px;
}
.form {
    border: 1px solid #BBBCBE;
    border-width: 1px 1px 0px 1px;
    padding: 20px 29px 0px 29px;
    width: 485px;
    margin-left: 40px;
}
.form h2 {
    font-size: 20px;
    padding-bottom: 20px;
    text-align: center;
}
.formDesc {
    display: block;
    margin-top: 5px;
    * margin-top: 3px;
    margin-bottom: 1px;
    font-size: 13px;
}
.formRow input, .formRow textarea {
    width: 224px;
    height: 16px;
    padding: 2px 3px;
    color: #BBBCBE;
    font-size: 11px;
    border: 1px solid #C5C6C8;
}
.formRow textarea {
    height: 236px;
    height: 242px\0/;
    * height: 237px;
    overflow: auto;
}
:root .formRow textarea {
    height: 232px;
}
.formButton {
    margin-top: -2px;
    margin-top: 0px\9;
    * margin-top: -1px;
    position: relative;
    height: 25px;
}
.formButton button {
    position: absolute;
    top: 0px;
    right: 0px;
    display: block;
    border: none;
    width: 67px;
    height: 25px;
    overflow: hidden;
    cursor: pointer;
    background:  url(../images/wyslij.jpg) no-repeat 0 0;
}
#messageMail {
    margin-bottom: 5px;
    text-align: center;
    font-size: 14px;
    color: black;
}
.facebook_ico{
    margin-top:30px;
    display: block;
}
.facebook_ico img{
    float:left;
}
.facebook_ico span{
    float:left;
    margin-left:15px;
    margin-top:8px;
}

/******** RODO **********/

.rodo a {
    font: 16px Arial, serif;
    color: #BBBCBE;
}

.rodo {
    margin-bottom: 42px;
    margin-left: 50px;
}

/******** socialBox **********/
.socialBox{
    position: absolute;
    border: 2px solid #00AEEF;
    padding: 10px;
    margin-top: -28px;
    margin-left: 50px;
    background: #fff;
}
.socialBox a{
    float:left;
    display: block;
    margin-right: 9px;
}
.socialBox .twitter{
    background: url('../images/twitter.jpg');
    height: 34px;
    width: 35px;
}
.socialBox .twitter:hover{
    background: url('../images/twitter.jpg');
    height: 34px;
    width: 35px;
    background-position: 0 -34px;
}
.socialBox .google{
    background: url('../images/google.jpg');
    height: 34px;
    width: 35px;
}
.socialBox .google:hover{
    background: url('../images/google.jpg');
    height: 34px;
    width: 35px;
    background-position: 0 -34px;
}
.socialBox .linked_in{
    background: url('../images/linked_in.jpg');
    height: 34px;
    width: 35px;
}
.socialBox .linked_in:hover{
    background: url('../images/linked_in.jpg');
    height: 34px;
    width: 35px;
    background-position: 0 -34px;
}
.socialBox .facebook{
    background: url('../images/facebook.jpg');
    height: 34px;
    width: 35px;
}
.socialBox .facebook:hover{
    background: url('../images/facebook.jpg');
    height: 34px;
    width: 35px;
    background-position: 0 -34px;
}
.socialBox .fb-like{
    float: left;
    height: 38px;
    overflow: hidden;
}